"""
This module contains a Caribou migration.

Migration Name: active_quotes
Migration Version: 20250606143836
"""


def upgrade(connection):
    # add `is_active` column to the `quotes` table
    sql = """
ALTER TABLE quotes
ADD COLUMN is_active BOOLEAN DEFAULT TRUE;
    """
    connection.execute(sql)
    connection.commit()


def downgrade(connection):
    # add your downgrade step here
    pass
